.socialmedia {
    position: relative;
}

.socialmedia>a {
    position: relative;
    display: inline-block;
    margin: auto 0;
    padding: 0;
}

.socialmedia>a>img {
    display: inline-block;
    margin: auto;
    padding: 0;
    height: 17px;
}


/*.socialmedia>a:hover>img {
    opacity: inherit;
}*/

.store .socialmedia {
    position: fixed;
    bottom: 1.50rem;
    left: 2rem;
}